.Mobile-header {
    background: white;
    display: none;
    top: 50px;
    padding: 0 !important;
    // position: fixed; 
    left: 0;
    right: 0;
    z-index: 200;
    box-shadow: 1px 0px 7px -1px rgba(0, 0, 0, 0.75);

    .field-link {
        a {
            font-size: 18px;
            display: inline-block;
            padding: 5px;
            border: none;
            color: #000;
            font-weight: bold;
        }
    }

    .Mobile-offering-lbl {
        text-transform: uppercase;
        margin: 0 0 10px;
        padding: 0 5px;
        color: #000;
        font-size: 14px;
    }
}

body {

    &.on-page-editor,
    &.preview {
        .Mobile-header {
            top: 139px;
        }

    }
}

@media (max-width: 991px) {
    .Mobile-header {
        display: block;
    }
}

@media (max-width: 414px) {
    .Mobile-header {
        display: block;

    }
}